<?php
// If it's going to need the database, then it's
// probably smart to require it before we start.
//error_reporting(0);
require_once("initializer.php");

class PackIMG extends DatabaseObject {

  protected static $table_name="BVIS_Pack_IMG";


  //we will populate this array of attribure dynamically
	//protected static $db_fields = array('id','Username','Privilege','First_Name','Last_Name','Password');

  protected static $db_fields;
  protected static $exclu_fields = array ("");

	// public  $id;
	// public $Username;
	// public $Privilege;
	// public $Last_Name;
  // public $First_Name;
  // public $Password;

  public function __construct($options=""){
    if ($options=="Blank") {
      $myFields = static::Get_Object_Fields ();
      foreach($myFields as $field) {
        $this->{$field} = "";
      }
    }

   // unset ($this->id);

  }



  public static function FindPackageImge ($BusID="", $PackId=""){

    $sql = "SELECT * FROM `BVIS_Pack_IMG` WHERE `Bus_ID`='{$BusID}' AND `Package_ID`='{$PackId}'";

    $IMGs =   self::find_by_sql($sql, '')  ;


    return $IMGs;


  }


}

?>